<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.uri.bean.URIInputData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.uri.bean.URIInputData</description>
    <map-to cst:xml="URIInputData"/>
    <field cst:name="param1" cst:type="int"/>
    <field cst:name="param2" cst:type="int"/>
  </class>
</mapping>